This is RandomCurves.info, produced by Macaulay2, version 1.25.11

RandomCurves -- random curves
*****************************

Description
===========

This package loads the RandomObjects,
RandomSpaceCurves, RandomPlaneCurves,
see RandomGenus14Curves,
and RandomCanonicalCurves, packages.

Authors
=======

  * Frank-Olaf Schreyer (see http://www.math.uni-sb.de/ag/schreyer/ )
    <schreyer@math.uni-sb.de>
  * Hans-Christian Graf v. Bothmer (see http://www.crcg.de/wiki/User:Bothmer )
    <bothmer@uni-math.gwdg.de>
  * Florian Geiss (see http://www.math.uni-sb.de/ag/schreyer/ )
    <fg@math.uni-sb.de>

Version
=======

This documentation describes version 0.6 of RandomCurves, released July 5,
2011.

Citation
========

If you have used this package in your research, please cite it as follows:

+-----------------------------------------------------------------------------+
|@misc{RandomCurvesSource,                                                    |
|  title = {{RandomCurves: A \emph{Macaulay2} package. Version~0.6}},         |
|  author = {Frank-Olaf Schreyer and Hans-Christian Graf v. Bothmer and Floria|
|  howpublished = {A \emph{Macaulay2} package available at                    |
|    \url{https://github.com/Macaulay2/M2/tree/stable/M2/Macaulay2/packages}} |
|}                                                                            |
|-----------------------------------------------------------------------------|
|n Geiss},                                                                    |
+-----------------------------------------------------------------------------+

For the programmer
==================

The object RandomCurves, is a package (Macaulay2Doc),
defined in RandomCurves.m2.

-------------------------------------------------------------------------------

The source of this document is in RandomCurves.m2:39:0.